Laya2.0 在微信开发者工具 版本库2.3.0以上会报错(有的机器不报)

用Laya2.0创建一个默认项目  用Laya2.0IDE发布微信小游戏版本  用微信开发者工具打开就会报错! 部分电脑会报.
同样环境 同样代码  只要把微信开发者工具基础调试库调到2.3.0就正常了.
因为用的IDE自带Demo没有做过任何修改 所以不提供重现Demo了.

企业微信截图_15417365571553.png

 
 
 
已邀请:

laya_Aaron

赞同来自:

我用2.4的库都在跑。

要回复问题请先

商务合作
商务合作